Fix use of AVX instruction in SHA1/SSSE3 assembly
[libgcrypt.git] / src / libgcrypt.pc.in
index 6b6140d..ec68fa2 100644 (file)
@@ -1,11 +1,17 @@
 prefix=@prefix@
 exec_prefix=@exec_prefix@
-libdir=@libdir@
 includedir=@includedir@
+libdir=@libdir@
+host=@LIBGCRYPT_CONFIG_HOST@
+api_version=@LIBGCRYPT_CONFIG_API_VERSION@
+symmetric_ciphers="@LIBGCRYPT_CIPHERS@"
+asymmetric_ciphers="@LIBGCRYPT_PUBKEY_CIPHERS@"
+digests="@LIBGCRYPT_DIGESTS@"
 
 Name: libgcrypt
-Description: General purpose crypto library
-Version: @VERSION@
-Requires: libgpg-error
-Libs: -L${libdir} -lgcrypt
-Cflags: -I${includedir}
+Description: General purpose cryptographic library
+Requires: gpg-error
+Version: @PACKAGE_VERSION@
+Cflags: @LIBGCRYPT_CONFIG_CFLAGS@
+Libs: @LIBGCRYPT_CONFIG_LIBS@
+URL: https://www.gnupg.org/software/libgcrypt/index.html